Kdenlive   bug tracker Home page

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000946KdenliveUser Interfacepublic2009-06-20 16:132009-07-01 21:56
ReporterWeevil 
Assigned Toadministrator 
PrioritynormalSeverityfeatureReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product VersionRecent git 
Target Version0.7.5Fixed in Version0.7.5 
Summary0000946: Folder: Drag files into folders directly
Description* I am using Nautilus currently so correct me if this is any different on Dolphin or other window managers

After creating a folder it would be handy to be able to drag files directly in them from the window manager.
Additional InformationCurrent workflow:
 1. Create folder
 2. Drag file/files from Nautilus/Dolphin/Thunar/... to project tree window
 3. Drag files from project tree window to folder inside project tree window

Suggested workflow:
 1. Create folder
 2. Drag file/files from Nautilus/Dolphin/Thunar/... to folder in project tree window
TagsNo tags attached.
Build/Install MethodBuild Wizard
Attached Files

- Relationships

-  Notes
(0003353)
administrator (administrator)
2009-06-20 18:48

Fixed in svn rev. 3607

- Issue History
Date Modified Username Field Change
2009-06-20 16:13 Weevil New Issue
2009-06-20 16:13 Weevil Build/Install Method => Build Wizard
2009-06-20 18:48 administrator Note Added: 0003353
2009-06-20 18:48 administrator Status new => resolved
2009-06-20 18:48 administrator Fixed in Version => Recent git
2009-06-20 18:48 administrator Resolution open => fixed
2009-06-20 18:48 administrator Assigned To => administrator
2009-06-20 19:41 xzhayon Target Version => future version
2009-06-26 21:01 administrator Fixed in Version Recent git => 0.7.5
2009-06-26 21:07 administrator Fixed in Version 0.7.5 => Recent git
2009-06-26 21:07 administrator Target Version future version => 0.7.5
2009-07-01 20:02 j-b-m Fixed in Version Recent git => 0.7.5
2009-07-01 21:56 xzhayon Status resolved => closed


Copyright © 2000 - 2014 MantisBT Team
Powered by Mantis Bugtracker